/* Created: 05.11.2010. */

#contactform fieldset {
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
	background: white;
	border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	border: none;
	margin-top: 10px;
	padding: 10px;
	
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
	
	/* For IE 5.5 - 7 */
	/*filter:progid:DXImageTransform.Microsoft.Shadow(Color='#d8dfe4',Direction=135, Strength=2);*/
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d8dfe4')";*/
}

#contactform legend {
	-moz-border-radius-bottomleft: 3px 3px;
	-moz-border-radius-bottomright: 5px 5px;
	-moz-border-radius-topleft: 3px 3px;
	-moz-border-radius-topright: 5px 5px;
	
	background: #FAFAFA;
	border-bottom: 1px solid #EEE;
	border-bottom-left-radius: 3px 3px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 3px 3px;
	border-top-right-radius: 5px 5px;
	color: #666;
	font-size: 13px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
}

/*#contactform input.text {
	!*background-color: #f1f5f5;*!
	
	-moz-border-radius-bottomleft: 4px 4px;
	-moz-border-radius-bottomright: 5px 5px;
	-moz-border-radius-topleft: 4px 4px;
	-moz-border-radius-topright: 5px 5px;
	
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
	
	background: #FAFAFA url(/images/bg_input.gif) repeat-y 0% 0%;
	border: 1px solid #F1F5F5;
	border-bottom-left-radius: 4px 4px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 5px 5px;
	color: #666;
	float: left;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 3px;
	margin-top: 3px;
	padding-bottom: 4px;
	padding-left: 23px;
	padding-right: 0px;
	padding-top: 4px;
	text-shadow: #BBB 1px 1px 1px;
	width: 160px;
}

#contactform textarea {
	!*border: 1px solid #a3b5da;*!
	
	-moz-border-radius-bottomleft: 4px 4px;
	-moz-border-radius-bottomright: 5px 5px;
	-moz-border-radius-topleft: 4px 4px;
	-moz-border-radius-topright: 5px 5px;
	
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
	
	background: #FAFAFA url("/images/bg_input.gif") repeat-y 0% 0%;
	border: 1px solid #F1F5F5;
	border-bottom-left-radius: 4px 4px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 5px 5px;
	color: #666;
	float: left;
	font-family: Century Gothic, Verdana, Arial, Sans-Serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 5px;
	padding-bottom: 4px;
	padding-left: 23px;
	padding-right: 0px;
	padding-top: 4px;
	text-shadow: #BBB 1px 1px 1px;
	width: 160px;
}

#contactform input.text:hover, #contactform textarea:hover {
	-webkit-box-shadow: rgba(0, 0, 0, 0.8) 0px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.8) 0px 1px 1px;
	box-shadow: rgba(0, 0, 0, 0.8) 0px 1px 1px;
}

#contactform input.text:focus, #contactform textarea:focus {
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
}

#contactform label {
	float: left;
	margin-top: 10px;
	text-align: left;
	width: 160px;
}*/
